<?php
include('./lib/dbcon.php'); 
dbcon(); 
if (isset($_POST['delete_tonerinstocklog'])){
$id=$_POST['selector'];
$N = count($id);
for($i=0; $i < $N; $i++)
{
	$result = mysql_query("DELETE FROM cis_toner_instock_history where toner_id='$id[$i]'");
}
header("location: toner_instock_history.php");
}
?>